RubyMine: Updating to Rails 4

Recently I spent some time upgrading one of my rails projects from Rails3 to Rails4. Among other resources Episode #415 from RailsCasts helped tremendously. However one of the issues that were not covered was fixing some of the issues with RubyMine integrations, more specifically the “Rails 3.x launcher script was found instead of Rails 4.x […]